a:link {
	color: #58351B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #58351B;
}
a:hover {
	text-decoration: underline;
	color: #8C7E57;
}
a:active {
	text-decoration: none;
	color: #8C7E57;
}
body,td,th {
	font-size: 12px;
	color: #333333;
	 line-height: 15pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F4F1EA;
}
a {
	font-size: 12px;
}
.style1 {
	font-family: "俵俽 俹柧挬", "嵶柧挬懱", "僸儔僊僲柧挬 Pro W3";
	color: #544D34;
	 line-height: 15pt;
}
.style2 {
	color: #FFFFFF;
	font-size: 11px;
	 line-height: 15pt;
}
.style3 {color: #FF0000;
	 line-height: 15pt;}
.style4 {color: #333399;
	 line-height: 15pt;}
.style5 {color: #333399; font-weight: bold;
	 line-height: 15pt;}
.style6 {color: #354F00; font-size: 18px; font-family: HGS憂塸妏恨集窾B;
	 line-height: 15pt;}
.style7 {color: #354F00; 
	 line-height: 15pt;}
.style8 {color: #D8403F;  font-family: HGS憂塸妏恨集窾B; font-size: 14px; 
	 line-height: 15pt;}
.style9 {color: #95582C; font-size: 10px;
	 line-height: 15pt; }
.style10 {color: #58351B;
	 line-height: 15pt;}
.style11 {color: #95582C; font-weight: bold;
	 line-height: 15pt;}
.style12 {color: #FF0000; font-weight: bold;
	 line-height: 15pt; }
.style13 {color: #666666;
	 line-height: 15pt;}
.style14 {color: #666666; font-size: 10px;
	 line-height: 15pt;}
.style15 {color: #000000; font-size: 10px;
	 line-height: 15pt;}
.style16 {color: #669900;  font-weight: bold;
	 line-height: 15pt;}
.style17 {color: #95582C; font-size: 18px; font-family: HGS憂塸妏恨集窾B;
	 line-height: 15pt;}
.style18 {color: red; font-size: 18px; font-family: HGS憂塸妏恨集窾B;
	 line-height: 15pt;}
.style19 {color: #666666; font-size: 18px; font-family: HGS憂塸妏恨集窾B;
	 line-height: 15pt;}
.style21 {font-size: 10px}
.style22 {color: #8C7E56; font-size: 15px; font-family: HGS憂塸妏恨集窾B;
	 }
.style24 {font-size: 14px}
.style25 {color: #FF6600; font-weight: bold;}
.style27 {color: #FF6666; font-weight: bold;}
.style28 {color: #CC0000}
.style30 {color: #CC0000; font-weight: bold; }
.style31 {color: #996600}
.style33 {color: #996600; font-weight: bold; }



